spec = Gem::Specification.new do |s|
  s.name          = 'dropup'
  s.version       = '0.6'
  s.date          = '2014-10-02'

  s.authors       = [ 'Torsten Curdt' ]
  s.email         = [ 'tcurdt@vafer.org' ]
  s.homepage      = 'http://github.com/tcurdt/dropup'
  s.summary       = 'dropup tool'
  s.description   = 'dropup tool long'

  s.rubyforge_project = s.name

  s.license       = 'Apache'

  s.platform      = Gem::Platform::RUBY

  s.has_rdoc      = false

  s.files         = Dir["{lib,man,spec}/*"] + Dir["{README,LICENSE}*"] + Dir["*{.gemspec,file}"]
  s.test_files    = s.files.select { |path| path =~ /^spec\/.*_spec\.rb/ }
  s.executables   = Dir["bin/*"].map {|f| File.basename f }
  s.require_paths = ['lib']

  s.requirements    = <<-EOS
Nothing?
  EOS

  s.add_dependency 'terminal-notifier', '~> 1.6'
end
